Home / Forums / DynamiX Support / Can`t install due class-tgm-plugin-activation.php on line 989

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author

  • Claudio F. Penoff

    Hi Andy,

    I`m getting this response whrn activating the theme:

    Warning: require_once() [function.require-once]: Unable to access /home4/cpenoff/public_html/wp-admin/includes/class-wp-list-table.php in /home4/cpenoff/public_html/wp-content/themes/DynamiX/lib/adm/inc/class-tgm-plugin-activation.php on line 989

    Warning: require_once(/home4/cpenoff/public_html/wp-admin/includes/class-wp-list-table.php) [function.require-once]: failed to open stream: No such file or directory in /home4/cpenoff/public_html/wp-content/themes/DynamiX/lib/adm/inc/class-tgm-plugin-activation.php on line 989

    Fatal error: require_once() [function.require]: Failed opening required ‘/home4/cpenoff/public_html/wp-admin/includes/class-wp-list-table.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home4/cpenoff/public_html/wp-content/themes/DynamiX/lib/adm/inc/class-tgm-plugin-activation.php on line 989

    Site is http://www.castexnet.com.ar

    Has it to do with the Server settings or so?



    Hi Claudio,

    It would seem that the file hasn’t uploaded properly, can you see if the file has uploaded to your server. It maybe worth re-uploading the entire theme.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.